/*     2167805 : BLANK 컨텐츠      */
.blank__2167805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2167805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2167805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2167805__ {height:15px}
}

/*     2167815 : 타이틀 텍스트      */
.title__2167815__ {font-size:0}
.title__2167815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2167815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2167815__.style_top p {padding-top:10px}
.title__2167815__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2167815__.style_right p {padding-right:14px}
.title__2167815__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2167815__.style_bottom p {padding-bottom:12px}
.title__2167815__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2167815__.style_left p {padding-left:14px}
.title__2167815__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2167815__.style_circle1 p {padding-left:18px}
.title__2167815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2167815__.style_circle2 p {padding-left:18px}
.title__2167815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2167815__ p {font-size:48px}
	.title__2167815__.style_top p:before {width:20px}
	.title__2167815__.style_right p:before {height:20px}
	.title__2167815__.style_bottom p:before {width:20px}
	.title__2167815__.style_left p:before {height:20px}
}

/*     2167825 : BLANK 컨텐츠      */
.blank__2167825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2167825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2167825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2167825__ {height:15px}
}

/*     2167835 : 블록 설정      */
.block_option__2167835__ {display:table;width:100%}
.block_option__2167835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2167835__ {}
}


@media (min-width:1024px){
	.row__2167835__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2167835__ > div {vertical-align:middle;}
}

/*     2167845 : 이미지 (비율형)      */
.img_ratio__2167845__ {max-width:100%;vertical-align:top}
.img_ratio__2167845__ * {box-sizing:border-box}
.img_ratio__2167845__ a {display:block;vertical-align:top}
.img_ratio__2167845__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2167845__ img {width:auto}
}

/*     2168065 : HTML 편집기      */
.category-buttons {
  display: flex;
  justify-content: space-between; /* 버튼 사이 동일한 간격 */
  border: 1px solid #ddd;
  padding: 5px;
  width: 700px; /* 전체 너비 고정 */

  box-sizing: border-box;
}

.category-btn {
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  font-size: 16px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center; font-weight:600;
}
.category-btn:last-child{
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  font-size: 16px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.category-btn:hover {
  background-color: #e0e0e0;
}

.category-btn.active {
  background-color: #00b264;
  color: white;
}

.category-btn.active:hover {
  background-color: #00b264;
}


